.container {
margin-right: auto !important;
margin-left: auto !important;
}
.vc_section {
margin-left: 0 !important;
margin-right: 0 !important; 
}
.flex-center {
display: flex;
align-items: center;
}
span.woocommerce-Price-amount.amount, 
span.woocommerce-Price-currencySymbol {
display: inline;
font-size: 26px;
font-weight: bold;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, 
form.checkout_coupon.woocommerce-form-coupon button {
background-color: #b5058f;
color: #fff;
}
form.checkout_coupon.woocommerce-form-coupon button {
height: 46px;
}
.panel {
background-color: transparent;
}
.woocommerce #reviews #comment {
padding: .5em 1em;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
min-width: 100px !important;
box-shadow: none;
}
.woocommerce a.remove {
line-height: .7;
border-radius: 100%;
color: black!important;
border: 2px solid #000;
}
nav.woocommerce-MyAccount-navigation li a {
color: #333;
font-size: 18px;
line-height: 2em;
}
.woocommerce-MyAccount-content {
font-size: 16px;
}
header.woocommerce-products-header {
display: none;
}
p.woocommerce-result-count {
font-size: 16px;
}
.product .star-rating span:before,
.product .star-rating:before {
color: #9f9f9f;
}
li span.price span {
font-size: 22px !important;
}
.woocommerce .products .star-rating {
margin: 0 0 1em;
}
div#sidebar {
clear: both;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
background-color: #6bd4c4;
}
section#woocommerce_price_filter-2 {
margin-bottom: 2em;
}
input#coupon_code {
height: 46px;
padding: 6px;
}
.input-lg {
height: 46px;
padding: 10px 16px;
font-size: 18px;
line-height: 1.3333333;
border-radius: 6px;
}
.newsletter-text p {
font-size: 25px;
text-align: center;
}
.blogPagedetail p {
font-size: 18px;
}
cite {
float: none;
display: block;
text-align: right;
}
blockquote {
border-left: 5px solid #b5058f;
}
.InnerBanner .slide-text h1 {
font-size: 60px;
line-height: 1em;
}
.forsale a {
padding: 14px 56px;
}
@media only screen and (min-width:992px) {
.woocommerce-page table.cart td.actions .input-text {
width: 400px;
height: 46px;
}
}
h2.product_title.entry-title {
text-align: left;
margin-bottom: .5em;
}
h2.product_title.entry-title {
color: #b5058f;
font-size: 57px;
text-align: left;
margin: 93px 0 0 0;
margin-top: 93px;
margin-bottom: 0px;
padding: 0;
}.tnp-subscription {
font-size: 13px;
display: block;
margin: 15px auto;
max-width: 500px;
width: 100%;
} .tnp-subscription div.tnp-field {
margin-bottom: 10px;
border: 0;
padding: 0;
}
.tnp-subscription label {
display: block;
color: inherit;
font-size: 14px;
font-weight: 700;
line-height: normal;
padding: 5px;
margin: 0;
}
.tnp-subscription input[type=text], 
.tnp-subscription input[type=email], 
.tnp-subscription input[type=submit], 
.tnp-subscription select {
width: 100%;
height: 50px;
padding: 10px;
display: block;
border: 1px;
border-color: #ddd;
background-color: #f4f4f4;
background-image: none;
text-shadow: none;
color: #444;
font-size: 14px;
line-height: 20px;
margin: 0;
line-height: normal;
box-sizing: border-box;
}
.tnp-subscription input[type=checkbox], 
.tnp-widget input[type=radio] {
max-width: 20px;
display: inline-block;
} .tnp-subscription select option {
margin-right: 10px;
}
.tnp-subscription input.tnp-submit {
background-color: #444;
color: #fff;
width: auto;
height: auto;
margin: 0;
}
@media all and (max-width: 480px) {
.tnp-subscription input[type=submit] {
width: 100%;
}
} .tnp-profile form .tnp-field {
margin-bottom: 10px;
border: 0;
padding: 0;
}
.tnp-profile form .tnp-field label {
display: block;
color: #333;
}
.tnp-profile form .tnp-field input[type=text], 
.tnp-profile form .tnp-field input[type=email], 
.tnp-profile form .tnp-field input[type=submit], 
.tnp-profile form .tnp-field textarea, 
.tnp-profile form .tnp-field select {
padding: 10px;
display: block;
border: 1px;
border-color: #ddd;
background-color: #f4f4f4;
background-image: none;
text-shadow: none;
color: #444;
font-size: 14px;
margin: 0;
line-height: normal;
box-sizing: border-box;
border-radius: 0;
height: auto;
float: none;
}
.tnp-profile form input[type=checkbox], .tnp-profile input[type=radio] {
max-width: 20px;
display: inline-block;
}
.tnp-profile form .tnp-list-label {
margin-left: 15px;
} .tnp-profile form select option {
margin-right: 10px;
}
.tnp-profile form .tnp-field input[type=submit] {
background-color: #444;
color: #fff;
width: auto;
height: auto;
margin: 0;
}
@media all and (max-width: 480px) {
.tnp-profile input[type=submit] {
width: 100%;
margin: 0;
}
}
.tnp-widget {
width: 100%;
display: block;
box-sizing: border-box;
}
.tnp-widget .tnp-field {
margin-bottom: 10px;
border: 0;
padding: 0;
}
.tnp-widget label {
display: block;
color: inherit;
font-size: 14px;
}
.tnp-widget input[type=text], .tnp-widget input[type=email], .tnp-widget input[type=submit], .tnp-widget select {
width: 100%;
padding: 10px;
display: block;
border: 1px solid #ddd ;
border-color: #ddd;
background-color: #f4f4f4;
background-image: none;
text-shadow: none;
color: #444;
font-size: 14px;
line-height: normal;
box-sizing: border-box;
height: auto;
}
.tnp-widget input[type=checkbox], .tnp-widget input[type=radio] {
width: auto;
display: inline-block;
} .tnp-widget select option {
margin-right: 10px;
}
.tnp-widget input.tnp-submit {
background-color: #444;
background-image: none;
text-shadow: none;
color: #fff;
margin: 0;
}
.tnp-field input[type="submit"] {
position: inherit;
}
.tnp-field label {
} .tnp-widget-minimal {
width: 100%;
}
.tnp-widget-minimal form {
margin: 0;
padding: 0;
border: 0;
}
.tnp-widget-minimal input.tnp-email {
width: 100%;
box-sizing: border-box;
padding: 10px;
display: inline-block;
border: 1px solid #ddd;
background-color: #f4f4f4;
color: #444;
font-size: 14px;
}
.tnp-widget-minimal input.tnp-submit {
width: 100%;
box-sizing: border-box;
padding: 10px;
display: inline-block;
border: 1px;
border-color: #ddd;
background-color: #444;
background-image: none;
text-shadow: none;
color: #fff;
font-size: 14px;
line-height: normal;
border-radius: 0px;
height: auto;
margin: 0;
} .tnp-subscription-minimal {
width: 100%;
box-sizing: border-box;
}
.tnp-subscription-minimal form {
margin: 0;
padding: 0;
border: 0;
}
.tnp-subscription-minimal input.tnp-email {
width: 70%;
max-width: 300px;
box-sizing: border-box;
padding: 10px;
display: inline-block;
border: 1px solid #ddd;
background-color: #f4f4f4;
color: #444;
font-size: 14px;
line-height: 20px;
border-radius: 0px;
}
.tnp-subscription-minimal .tnp-privacy-field {
margin-top: 10px;
}
.tnp-subscription-minimal input.tnp-submit {
width: 29%;
box-sizing: border-box;
display: inline-block;
padding: 10px;
border: 1px;
border-color: #ddd;
background-color: #444;
background-image: none;
text-shadow: none;
color: #fff;
font-size: 14px;
line-height: 20px;
border-radius: 0px;
margin: 0;
} .tnp-comments {
clear: both;
margin-top: 15px;
margin-bottom: 15px;
}
.tnp-comments label {
display: block;
}
.tnp-comments input[type=checkbox] {
display: inline-block;
width: auto!important;
} .tnp-lock {
clear: both;
display: block;
box-sizing: border-box;
box-shadow: none;
margin: 20px;
padding: 15px;
background-color: #fff;
border: 1px solid #ddd;
}
.tnp-nl-checkout {
margin-bottom: 1em;
}@media screen and ( min-width: 782px ){
body.admin-bar .mobmenu, body.admin-bar .mobmenu-panel, .show-nav-left.admin-bar .mobmenu-overlay, .show-nav-right.admin-bar .mobmenu-overlay {
top: 32px!important;
}
body.admin-bar .mobmenu-search-holder {
top: 82px!important;
}
}
@media screen and ( max-width: 782px ){
body.admin-bar .mobmenu, body.admin-bar .mobmenu-panel, .show-nav-left.admin-bar .mobmenu-overlay, .show-nav-right.admin-bar .mobmenu-overlay {
top: 46px!important;
}
body.admin-bar .mob-menu-header-banner {
top: 0px!important;
}
body.admin-bar .mobmenu-search-holder {
top: 96px!important;
}
body.admin-bar  .mob-menu-slideout .mobmenu-search-holder {
top: 50px!important;
}
}
@media screen and ( max-width: 479px ) {
.mob-menu-overlay .mobmenu-content {
padding-top: 5%;
}
}
@media screen and ( max-width: 782px ) {
.mob-menu-overlay .mobmenu-content {
padding-top: 10%;
}
}
@media screen and ( min-width: 782px ) {
#mobmenu-footer li:hover {
background-color: ;
}
#mobmenu-footer li:hover i {
color: ;
}
}
@media only screen and (min-width:993px){
.mob_menu, .mobmenu-panel, .mobmenu, .mobmenu-cart-panel, .mobmenu-footer-menu-holder, .mobmenu-right-panel, .mobmenu-left-panel  {
display: none!important;
}
} @media only screen and (max-width:992px){
.main-navigate {
display:none !important;
}
}
@media only screen and (max-width:992px) {
.mobmenur-container i {
color: #222;
}
.mobmenul-container i {
color: #ffffff;
}
.mobmenul-container img {
max-height:  50px;
float: left;
}
.mobmenur-container img {
max-height:  50px;
float: right;
}
.mob-expand-submenu i {
font-size: 25px;
}
#mobmenuleft li a , #mobmenuleft li a:visited, .mobmenu-content h2, .mobmenu-content h3, .show-nav-left .mob-menu-copyright, .show-nav-left .mob-expand-submenu i {
color: #ffffff;
}
.mob-cancel-button {
font-size: 30px!important;
} .mobmenu-content #mobmenuleft .sub-menu  .sub-menu li a:hover {
color: #ccc;
} .mobmenu-content #mobmenuleft .sub-menu .sub-menu li:hover {
background-color: #666;
}
.mobmenu-content #mobmenuleft li:hover, .mobmenu-content #mobmenuright li:hover  {
background-color: #666;
}
.mobmenu-content #mobmenuright li:hover  {
background-color: #666 ;
} .mobmenu-content #mobmenuright .sub-menu .sub-menu li:hover {
background-color: #666;
} .mobmenu-content #mobmenuright .sub-menu  .sub-menu li a:hover {
color: #ccc;
}
.mobmenu-content #mobmenuleft .sub-menu {
background-color: #3a3a3a ;
margin: 0;
color: #fff ;
width: 100%;
position: initial;
}
.mob-menu-left-bg-holder {
opacity: 1;
background-attachment: fixed ;
background-position: center top ;
-webkit-background-size:  cover;
-moz-background-size: cover;
background-size: cover;
}
.mob-menu-right-bg-holder { 
opacity: 0;
background-attachment: fixed ;
background-position: center top ;
-webkit-background-size: ;
-moz-background-size: ;
background-size:  ;
}
.mobmenu-content #mobmenuleft .sub-menu a {
color: #fff ;
}
.mobmenu-content #mobmenuright .sub-menu  a {
color: #fff ;
}
.mobmenu-content #mobmenuright .sub-menu .sub-menu {
background-color: inherit;
}
.mobmenu-content #mobmenuright .sub-menu {
background-color: #3a3a3a ;
margin: 0;
color: #fff ;
position: initial;
width: 100%;
}
#mobmenuleft li:hover a, #mobmenuleft li:hover i {
color: #FFF;
}
#mobmenuright li a , #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i {
color: #666 ;
}
#mobmenuright li a:hover {
color: #FFF ;
}
.mobmenul-container {
top: 0px;
margin-left: 5px;
margin-top: 0px;
height: 50px;
float: left;
}
.mobmenur-container {
top: px;
margin-right: px;
margin-top: 0px;
}
.mob-menu-logo-holder {
margin-top:   0px;
text-align:   center;
margin-left:  0;
margin-right: 0;
height:       50px;
}
.mob-menu-header-holder {
width:  100% ;
background-color: transparent ;
height: 50px ;
position:absolute;
}
body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top {
padding-top: 0px;
}
.mobmenul-container, .mobmenur-container{
position: absolute; 
}
.mobmenu-left-panel {
background-color:#b5058f;;
width:  270px;  
}
.mobmenu-right-panel {
;		width:  %; 
}
.show-nav-left .mobmenu-overlay, .show-nav-right .mobmenu-overlay, .show-mob-menu-search .mobmenu-overlay  {
background: rgba(0, 0, 0, 0.83);
}
.mob-menu-slideout-top .mobmenu-overlay {
display:none!important;
}
.mob-menu-slideout.show-nav-left .mobmenu-push-wrap, .mob-menu-slideout.show-nav-left .mob-menu-header-holder {
-webkit-transform: translateX(270px);
-moz-transform: translateX(270px);
-ms-transform: translateX(270px);
-o-transform: translateX(270px);
transform: translateX(270px);
}
.mob-menu-slideout.show-nav-right .mobmenu-push-wrap, .mob-menu-slideout.show-nav-right .mob-menu-header-holder {
-webkit-transform: translateX(-%);
-moz-transform: translateX(-%);
-ms-transform: translateX(-%);
-o-transform: translateX(-%);
transform: translateX(-%);
}
.mob-menu-slideout-top .mobmenu-panel {
width:  100%;
height: 100%;
z-index: 1;
position: fixed;
left: 0px;
top: 0px;
max-height: 100%;
-webkit-transform: translateY(-100%);
-moz-transform: translateY(-100%);
-ms-transform: translateY(-100%);
-o-transform: translateY(-100%);
transform: translateY(-100%);
}
.mob-menu-slideout-top.show-nav-left .show-panel, .mob-menu-slideout-top.show-nav-right .show-panel  {
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
-o-transform: translateY(0px);
transform: translateY(0px);
z-index: 300000;
}
.mob-menu-slideout-over.show-nav-left .mobmenu-left-panel {
overflow: hidden;
}
.show-nav-left .mobmenu-panel.show-panel , .show-nav-right .mobmenu-panel.show-panel {
z-index: 300000;
} .mob-menu-slideout .mobmenu-panel, .mob-menu-slideout-over .mobmenu-panel, .mob-menu-slideout .mobmenu-cart-panel, .mob-menu-slideout-over .mobmenu-cart-panel {
position: fixed;
top: 0;
height: 100%;
overflow-y: auto;
overflow-x: auto;
z-index: 1;
opacity: 1;
} .mobmenu .headertext { 
color: #222 ;
}
.headertext span {
position: initial;
line-height: 50px;
}
.mobmenu-search-holder {
top: 50px;
}  body.mob-menu-overlay, body.mob-menu-slideout, body.mob-menu-slideout-over, body.mob-menu-slideout-top  {
overflow-x: hidden;
}
.mobmenu-left-panel li a, .leftmbottom, .leftmtop{
padding-left: 10%;
padding-right: 10%;
}
.mobmenu-content li > .sub-menu li {
padding-left: calc(10*1%);
}
.mobmenu-right-panel li, .rightmbottom, .rightmtop{
padding-left: %;
padding-right: %;
}
.mobmenul-container i {
line-height: 50px;
font-size: 50px;
float: left;
}
.left-menu-icon-text {
float: left;
line-height: 50px;
color: #222;
}
.mobmenu-left-panel .mobmenu-display-name {
color: #ffffff;
}
.right-menu-icon-text {
float: right;
line-height: px;
color: #222;
}
.mobmenur-container i {
line-height: px;
font-size: px;
float: right;
}
.hide {
display: none!important;
}
.mob-standard-logo {
display: inline-block;
height:50px!important;	}
.mob-retina-logo {
height:50px!important;	}
.mobmenu-content #mobmenuleft > li > a:hover {
background-color: #666;
}
.mobmenu-content #mobmenuright > li > a:hover {
background-color: #666;
}
.mobmenu-left-panel .mob-cancel-button {
color: #ffffff;
}
.mobmenu-right-panel .mob-cancel-button {
color: #666;
}	
}
.mob-menu-logo-holder > .headertext span,.mobmenu input.mob-menu-search-field {
font-family:"Roboto";
font-size:26px;
font-weight:inherit;
font-style:normal;
letter-spacing:normal;
text-transform:none;
}
.left-menu-icon-text {
font-family:Dosis;
font-size:inherit;
font-weight:inherit;
font-style:normal;
line-height:1.5em;
letter-spacing:normal;
text-transform:none;
}
#mobmenuleft .mob-expand-submenu,#mobmenuleft > .widgettitle,#mobmenuleft li a,#mobmenuleft li a:visited,#mobmenuleft .mobmenu-content h2,#mobmenuleft .mobmenu-content h3,.mobmenu-left-panel .mobmenu-display-name {
font-family:"Dosis";
font-size:25px;
font-weight:inherit;
font-style:normal;
line-height:1.5em;
letter-spacing:normal;
text-transform:none;
}
.mob-menu-copyright,.mob-menu-copyright a,.mob-menu-copyright p,.mob-menu-copyright h1,.mob-menu-copyright h2,.mob-menu-copyright h3,.mob-menu-copyright h4,.mob-menu-copyright h5,.mob-menu-copyright h6 {
font-family:"";
font-size:;
font-weight:;
font-style:;
line-height:;
letter-spacing:;
text-transform:;
}
.right-menu-icon-text {
font-family:"Dosis";
font-size:inherit;
font-weight:inherit;
font-style:normal;
line-height:1.5em;
letter-spacing:normal;
text-transform:none;
}
#mobmenuright li a,#mobmenuright li a:visited,#mobmenuright .mobmenu-content h2,#mobmenuright .mobmenu-content h3,.mobmenu-left-panel .mobmenu-display-name {
font-family:"Dosis";
font-size:inherit;
font-weight:inherit;
font-style:normal;
line-height:1.5em;
letter-spacing:normal;
text-transform:none;
}

div#landing-page {
    width: 100%;
}
#landing-page p, 
#landing-page a, 
a.btn-landing, 
footer#landing-footer h2{
	font-family: 'Poppins', sans-serif;
}
a.btn-landing {
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    font-weight: 700;
    font-size: 16px;
    padding: 12px 32px;
}
a.btn-warning {
    color: #000;
    background-color: #fbfc1e;
    border-color: #fbfc1e;
}
.btn-danger {
    color: #fff;
    background-color: #ff0012;
    border-color: #ff0012;
}
.row-flex {
    display: flex;
    align-items: center;
}
.text-large {
    font-weight: 400;
    font-size: 1.5em;
    margin: 1.5em 0;
}

#landing-page p.text-dark {
	color: #0f0f0f;
}
section#landing-banner {
    padding: 60px 0 430px 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url(images/header-bg.jpg);
}

section#landing-banner .landing-banner_caption {
    margin-top: 60px;
	color:white;
}
.landing-banner_caption h1 {
    font-size: 60px;
}
.landing-banner_caption span {
    font-weight: 500;
    font-size: 20px;
}
.landing-banner_caption p {
    font-size: 18px;
    margin: 1em 0;
}
section#story-telling {
    padding: 70px 0;
}
section#story-telling h2:before, 
section#story-telling h2:after {
	content:"";
    position:absolute;
     background-repeat: no-repeat !important;
    
}
section#story-telling h2:before {
    background: url(images/santa-cap.png);
    width: 100px;
    height: 90px;
    top: -40px;
    left: -50px;
}
section#story-telling h2 {
    color: #ff0012;
    position: relative;
    font-size: 85px;
    text-transform: uppercase;
    font-weight: 700;
    display:inline-block;
}
section#story-telling h2:after {
    background: url(images/candy.png);
    width: 100px;
    height: 182px;
    bottom: -135px;
    right: -50px;
}
.story-telling_content {
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url(images/old-post-card.png);
    background-position:center;
    padding:60px 0;
}
section#amazing-story-telling {
    padding-bottom: 80px;
}
section#amazing-story-telling-alt {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url(images/candy-bg.jpg);
    padding: 26px 0;
    background-position: top right;
}
footer#landing-footer {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background: url(images/footer-landing-bg.jpg);
    padding: 200px 0 60px 0;
}
footer#landing-footer h2 {
    color: #ff0012;
    font-size: 50px;
}
footer#landing-footer p {
    margin-bottom: 2em;
}
footer#landing-footer p i {
    font-size: 30px;
    color: #000;
}
footer#landing-footer p a {
    font-size: 20px;
    color: #fbfc1e;
    margin-left: 1em;
    vertical-align: text-bottom;
}
footer#landing-footer ul.social-links a {
    font-size: 30px;
    color: #000;
    margin-right: .5em;
}
@media only screen and (max-width:1024px) {
section#story-telling h2:after {
    display:none;
}
}
@media only screen and (max-width:992px) {
section#story-telling h2:before, section#story-telling h2:after {
    display:none;
}

}
@media only screen and (max-width:786px) {

div#landing-page {
    text-align: center;
}
section#landing-banner a img {
    text-align: center;
    margin: auto;
    display: block;
}
section#landing-banner {
    padding-bottom: 240px;
}
section#story-telling h2 {
    font-size: 65px;
}
.row-flex {
    display: inherit;
}
.story-telling_content {
    padding: 30px 0;
}
section#amazing-story-telling-alt, 
footer#landing-footer {
    background: none;;
}
footer#landing-footer {
    padding:50px 0 60px 0
}
footer#landing-footer p a {
	color:#000;
}
}